## org.eclipse.datatools.enablement.sybase
Interface ISybaseJDBCConnectionProfileConstants

All Superinterfaces:
  IJDBCConnectionProfileConstants, IJDBCDriverDefinitionConstants

    public interface ISybaseJDBCConnectionProfileConstants

extends IJDBCConnectionProfileConstants

Field Summary
`static java.lang.String` `PROP_CATALOG`
`static java.lang.String` `PROP_DB_NAME`
`static java.lang.String` `PROP_DRIVER_XACONNECTCLASS`
`static java.lang.String` `PROP_HOST`
`static java.lang.String` `PROP_MULTI_DB_IS_SUPPORTED`
`static java.lang.String` `PROP_PORT`
`static java.lang.String` `PROP_PREFIX`
`static java.lang.String` `PROP_SCHEMA`
`static java.lang.String` `PROP_SPNAME`
`static java.lang.String` `SYBASE_CATEGORY_ID`

Fields inherited from interface org.eclipse.datatools.connectivity.drivers.jdbc.IJDBCConnectionProfileConstants
`CONNECTION_PROFILE_ID, CONNECTION_PROPERTIES_PROP_ID, CONNECTION_PROPERTY_PAGE_ID, DEFAULT_SCHEMA_PROP_ID, SAVE_PASSWORD_PROP_ID`

Fields inherited from interface org.eclipse.datatools.connectivity.drivers.jdbc.IJDBCDriverDefinitionConstants
`DATABASE_CATEGORY_ID, DATABASE_NAME_PROP_ID, DATABASE_VENDOR_PROP_ID, DATABASE_VERSION_PROP_ID, DRIVER_CLASS_PROP_ID, PASSWORD_PROP_ID, URL_PROP_ID, USERNAME_PROP_ID`

Field Detail

### SYBASE_CATEGORY_ID

    static final java.lang.String SYBASE_CATEGORY_ID

See Also:
  Constant Field Values

### PROP_PREFIX

    static final java.lang.String PROP_PREFIX

See Also:
  Constant Field Values

### PROP_CATALOG

    static final java.lang.String PROP_CATALOG

See Also:
  Constant Field Values

### PROP_SCHEMA

    static final java.lang.String PROP_SCHEMA

See Also:
  Constant Field Values

### PROP_SPNAME

    static final java.lang.String PROP_SPNAME

See Also:
  Constant Field Values

### PROP_HOST

    static final java.lang.String PROP_HOST

See Also:
  Constant Field Values

### PROP_PORT

    static final java.lang.String PROP_PORT

See Also:
  Constant Field Values

### PROP_MULTI_DB_IS_SUPPORTED

    static final java.lang.String PROP_MULTI_DB_IS_SUPPORTED

See Also:
  Constant Field Values

### PROP_DB_NAME

    static final java.lang.String PROP_DB_NAME

See Also:
  Constant Field Values

### PROP_DRIVER_XACONNECTCLASS

    static final java.lang.String PROP_DRIVER_XACONNECTCLASS

See Also:
  Constant Field Values